Mac OS X® 10.6 (Snow Leopard) is een oudere OS X versie die niet langer compatibel is met moderne software. Om onze software en bureaublad-apps te kunnen gebruiken, moet u uw besturingssysteem bijwerken naar Mac OS X 10.7 (Lion) of hoger.

Wilt u meer informatie over OS X upgrades? Ga naar de Apple® support-website.